Subject: bug#34798: 27.0.50; xclip issue in tramp mode

From: Michael Albinus <[email-masked]>
Date: Tue, 16 Apr 2019 09:10:28 +0200

Noam Postavsky <[email-masked]> writes:

Hi Noam,

> Not sure what Ergus is getting at either, but since the original bug
> seems to be fixed I'm closing it, and perhaps unclear doc of
> process-file can be followed up in Bug#20737.

Thanks. I've tagged Bug#2073 for my TODO list, but it would help if I
could get more precise information about what's missing in the
doc. Obviously, I'm one of the guys who is satisfied so far with the doc.

Best regards, Michael.